<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <type name="Magento\Checkout\Model\ShippingInformationManagement">
        <plugin name="ken_save_custom_fee_in_quote" type="Freelance\PaymentFee\Plugin\Checkout\Model\ShippingInformationManagement" sortOrder="1"/>
    </type>
</config>
